
/* -----------------------------------------------------------------------------------------
   MAIN DEFINITIONS
   ---------------------------------------------------------------------------------------*/

BODY, DIV, SPAN, P, A, UL, LI, TD, H1, H2, H3, H4, H5, H6, INPUT, SELECT, OPTION {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: 400;
	color: #000;
}
BODY {background: #232323;}

/* reset elements */
BODY {margin: auto; padding: auto;}
P, H1, H2, H3, H4, H5, H6 {margin: 0; padding: 0;}
IMG {border: 0;}
UL {margin: 0; padding: 0; list-style: none;}
LI {margin: 0; padding: 0;}
.clear {clear: both;}

/* basic elements */
P, TABLE, H1, H2, H3 {margin-bottom: 18px;}



/* -----------------------------------------------------------------------------------------
   FONT : TEXT & BUTTONS (normal, over, selected)
   ---------------------------------------------------------------------------------------*/

/* basic elements */
H1 {font-size: 14px; font-weight: 700; letter-spacing: 0.1em;}
H2 {font-size: 14px; font-weight: 400; letter-spacing: 0.1em;}
H3 {font-size: 13px; font-weight: 700; letter-spacing: 0.1em;}
H4 {font-size: 13px; font-weight: 400; letter-spacing: 0.05em;}
H5 {font-size: 12px; font-weight: 700; letter-spacing: 0.05em;}
H6 {font-size: 11px; font-weight: 700; letter-spacing: 0.05em;}
P, A, LI {font-size: 12px;}
HR {border: none; height: 1px; border-top: thin solid #EEDBB0;}
/*HR {border: none; height: 1px; background: url(img/box_left_spacer.jpg) repeat-x 0px -8px;}*/

/* links */
A {color: #966644; text-decoration: none;}
A:hover, A:focus {color: #966644; text-decoration: underline;}

/* main - links */
/*DIV.box_main UL LI  A DIV {font-size: 11px;}*/
DIV.box_main UL LI, DIV.box_main UL LI A {font-size: 11px;}


/* breadcrumb */
UL.breadcrumb LI A {font-size: 11px; font-weight: 400; color: #966644; letter-spacing: 0.1em; text-decoration: none;}
UL.breadcrumb LI A:hover, UL.breadcrumb LI A:focus {color: #402A1D;}

/* breadcrumb */
UL.breadcrumb{display: inline-block; margin-bottom: 18px;}
UL.breadcrumb LI {float: left; margin-right: 12px; background: url(img/array_history_01.gif) no-repeat 0px 5px; padding-left: 16px;}
UL.breadcrumb LI.first-child {background: none; padding-left: 0;}
/*UL.breadcrumb LI A {display: inline; margin-left: 6px; margin-right: 6px;}
UL.breadcrumb LI.first-child A {margin-left: 0px;}*/




/* -----------------------------------------------------------------------------------------
   MAIN FRAMES (layout-positions)
   ---------------------------------------------------------------------------------------*/

#frame_wrapper {position: relative; width: 100%; height: 100%; text-align: center;}
#frame_page {position: relative; width: 1010px; margin: auto; margin-top: 50px; text-align: left; background: #edeeef url(img/header_bg.jpg) no-repeat;}

#frame_header {position: relative; width: 100%; height: 520px;/*background: url(img/head_dickesb.jpg) no-repeat;*/}
#frame_navi {position: relative; width: 100%; height: 60px; margin-top: -60px;}
#frame_navi {z-index: 102; position: absolute;}
#frame_main {position: relative; width: 100%; background: url(img/footer_bg.jpg) no-repeat bottom left; margin-bottom: 20px;}

#frame_inner {margin: 0px 20px; padding: 12px; color: #000; background: #FFF;}



/* -----------------------------------------------------------------------------------------
   BOXES HEADER & NAVI
   ---------------------------------------------------------------------------------------*/

#box_logo A {display: block; width: 310px; height: 105px;}
#box_logo A {z-index: 101; position: absolute;}

#box_header_navi {float: left; display: inline; width: 732px; height: 60px; background: #EDEEEF;}
#box_header_navi UL {margin: 6px 20px; padding: 0;}
#box_header_navi LI {display: inline; margin: 0; padding: 0; list-style-type: none; background: url(img/navsep.jpg) no-repeat 0px 4px; padding-left: 3px; padding-right: 3px;}
#box_header_navi LI.first-child {background: none; padding-left: 0px;}
#box_header_navi LI A {display: block; padding-left: 2px; padding-right: 2px;}

/* NEW LINK-STYLE */
#box_header_navi LI A {color: #000; font-size: 11px; font-weight: 400; text-decoration: none; letter-spacing: 0.05em;}
#box_header_navi LI A:hover, #box_header_navi LI A:focus, #box_header_navi LI A.selected {color: #FFF; background: #666; text-decoration: none;}
/* NEW NAVI/SUBNAVI */
UL#left_header_navi, UL#left_header_subnavi, UL#left_header_navi LI, UL#left_header_subnavi LI {float: left;}
UL#left_header_subnavi {margin-top: 0px;}

#box_social {float: right; display: inline; margin-right: 32px;}
/*#box_social {background: #AAA;}*/

A.social-icon {display: block; float: right; width: 40px; height: 30px; margin-top: 14px; text-decoration: none;}
A.social-icon:hover, A.social-icon:focus {text-decoration: none;}

A.flash-icon {background: url(img/icon_flashversion.gif) no-repeat top center;}
A.flash-icon:hover, A.flash-icon:focus {background: url(img/icon_flashversion_over.gif) no-repeat top center;}

A.blog-icon {background: url(img/icon_blog.gif) no-repeat top center;}
A.blog-icon:hover, A.blog-icon:focus {background: url(img/icon_blog_over.gif) no-repeat top center;}

A.facebook-icon {background: url(img/icon_facebook.gif) no-repeat top center;}
A.facebook-icon:hover, A.facebook-icon:focus {background: url(img/icon_facebook_over.gif) no-repeat top center;}

A.twitter-icon {background: url(img/icon_twitter.gif) no-repeat top center;}
A.twitter-icon:hover, A.twitter-icon:focus {background: url(img/icon_twitter_over.gif) no-repeat top center;}

A.youtube-icon {background: url(img/icon_youtube.gif) no-repeat top center;}
A.youtube-icon:hover, A.youtube-icon:focus {background: url(img/icon_youtube_over.gif) no-repeat top center;}

A.myspace-icon {background: url(img/icon_myspace.gif) no-repeat top center;}
A.myspace-icon:hover, A.myspace-icon:focus {background: url(img/icon_myspace_over.gif) no-repeat top center;}



/* -----------------------------------------------------------------------------------------
   BOXES MAIN
   ---------------------------------------------------------------------------------------*/

#box_right {float: right; display: inline; width: 200px; padding-top: 108px; margin-bottom: 60px;}
#box_content {float: left; display: inline; width: 700px; color: #000; overflow-x: hidden;}
#box_content {height: auto; min-height: 300px;}
* html #box_content {height: auto; min-height: 300px !important; height: 300px;}
/* #box_content, #box_right {background: #AAA;}*/

A.teaser {display: block;}
#box_right A.teaser {margin-bottom: 18px;}

/* inner content definitions */

/* main - with images */
/*
DIV.box_main {margin: 0; padding: 0; background: url(img/box_main_bg_middle.jpg) repeat-y top left;}
DIV.box_main_inner {padding: 6px; padding-bottom: 0px; background: url(img/box_main_bg_top.jpg) no-repeat top left;}
DIV.box_main_footer {height: 6px; line-height: 6px; font-size: 5px; background: url(img/box_main_bg_bottom.jpg) no-repeat top left;}
*/

/* main - splt */
DIV.box_main_inner_6cols {float: left; width: 700px;}
DIV.box_main_inner_5cols {float: left; width: 584px;}
DIV.box_main_inner_4cols {float: left; width: 466px;}
DIV.box_main_inner_3cols {float: left; width: 350px;}
DIV.box_main_inner_2cols {float: left; width: 233px;}
DIV.box_main_inner_1col {float: left; width: 116px;}

/* inner content definitions (old) */
/*
#box_content P.left, #box_content TABLE.left, #box_content H3.left, #box_content H2.left {float: left; width: 200px;}
#box_content P.left-inv, #box_content TABLE.left-inv, #box_content H3.left-inv, #box_content H2.left-inv {float: left; width: 700px;}
#box_content P.right, #box_content TABLE.right, #box_content H3.right, #box_content H2.right {float: right; width: 700px;}
#box_content P.right-inv, #box_content TABLE.right-inv, #box_content H3.right-inv, #box_content H2.right-inv {float: right; width: 200px;}
#box_content P.full, #box_content TABLE.full, #box_content H3.full, #box_content H2.full {clear: both;}
td.date {width: 80px; font-weight: 700;}
*/
/* inner content lists definitions (old) */
/*
#box_content UL.left {float: left; width: 700px;}
#box_content UL.right {float: right; width: 200px;}
*/

/* sitemap lists definitions (old/new?) */
UL.sitemap {margin: 0; padding: 0;}
UL.sitemap UL {margin: 18px; padding: 0;}
UL.sitemap LI {list-style-type: none; margin: 0; padding: 0;}
UL.sitemap LI A {font-size: 14px; font-weight: 400;}
UL.sitemap LI SPAN A, UL.sitemap LI UL LI A {font-size: 11px; font-weight: 400;}

/* blog */
UL.blog {margin: 0; padding: 0;}
UL.blog LI.item {list-style-type: none; margin: 0; padding: 0; margin-bottom: 18px;}


/* -----------------------------------------------------------------------------------------
   BOXES FOOTER
   ---------------------------------------------------------------------------------------*/

#box_footer {margin-left: 20px; margin-right: 20px;}
#box_footer UL {margin: 0; padding: 0; margin-top: 6px; margin-bottom: 6px;}
#box_footer LI {display: inline; margin: 0; padding: 0; list-style-type: none; background: url(img/navsep.jpg) no-repeat 0px 4px; padding-left: 3px; padding-right: 3px;}
#box_footer LI.first-child {background: none; padding-left: 0px;}
#box_footer LI A {display: block; padding-left: 2px; padding-right: 2px; color: #000; font-weight: 400; text-decoration: none; letter-spacing: 0.01em;}
#box_footer LI A:hover, #box_footer LI A:focus, #box_footer LI A.selected {color: #FFF; background: #666; text-decoration: none;}

/* new */
UL#left_footer_navi, UL#left_footer_subnavi, UL#left_footer_navi LI, UL#left_footer_subnavi LI {float: left;}
UL#right_footer_navi, UL#right_footer_subnavi, UL#right_footer_navi LI, UL#right_footer_subnavi LI {float: right;}
UL#left_footer_subnavi, UL#right_footer_subnavi {margin-top: 0px;}



/* -----------------------------------------------------------------------------------------
   -----------------------------------------------------------------------------------------
   - ADVANCED -
   -----------------------------------------------------------------------------------------
   ---------------------------------------------------------------------------------------*/

#box_right H3, #box_right H3 A {padding: 2px 4px; margin-bottom: 3px; background: #333333; color: #FFF; font-size: 12px; font-weight: 400; text-decoration: none;}
UL#newsbox-news {background: #F8F8F8; margin-bottom: 18px;}
UL#newsbox-news LI, UL#newsbox-news A {font-weight: bold;}
UL#newsbox-news LI {line-height: 18px; border-bottom: thin solid #DDD;}
UL#newsbox-news LI.first-child {border-top: thin solid #DDD;}
UL#newsbox-news span {float: left;}
UL#newsbox-news span.col-1 {color: #DD4422; width: 63px;}
UL#newsbox-news span.col-2 {width: 135px;}

/* events-content-list */
UL#module-events {}
UL#module-events LI {margin-bottom: 6px;}
UL#module-events LI A {display: block; background: #F8F8F8; padding: 6px;}
UL#module-events LI A:hover {background: #EDEEEF;}
UL#module-events span {float: left;}
UL#module-events span.date {color: #DD4422; width: 80px;}
UL#module-events span.headline {width: 135px;}
UL#module-events span.link {float: right; width: 60px;}

/* -----------------------------------------------------------------------------------------
   XSLIDESHOW
   ---------------------------------------------------------------------------------------*/

#box_header p, #box_header p  img {padding: 0; margin: 0; border: none;}
.xslideshow {padding: 0; margin: 0; border: none;}
.xslideshow_box {position: absolute;}
.xslideshow_box span {display: block; float: left;}
.xslideshow_box span img {display: block; border: none;}
.xslideshow_mask {position: relative; width: 1010px; height: 520px; overflow: hidden;}


/* -----------------------------------------------------------------------------------------
   ACCOUNT PAGE
   ---------------------------------------------------------------------------------------*/

div.profile_img {float: left; display: inline; width: 127px; margin: 10px; padding: 0; background: #DFDFDF;}
div.profile_img img {/*margin: 1px;*/margin: 0; padding: 0; border: none;}

div.profile_address {float: right; width: 350px; margin: 10px; /*background: #DFDFDF;*/}

div.vcard {/*font-size: 13px; line-height: 18px;*/}
div.vcard span.fn {font-size: 16px; font-weight: 700;}
div.vcard div.more {margin-top: 12px;}
div.vcard div.adr {margin-top: 12px;}
div.vcard span.age {padding-left: 3px; padding-right: 3px;}
/*div.vcard span.study-type {padding-left: 3px; padding-right: 3px;}*/
div.vcard div.street-address {display: inline;}
div.vcard div.tel {}
div.vcard a.email {}

/* OPTIONS */
ul.profile_options {clear: both; height: 39px; margin: 0; padding: 0; margin-left: 10px; /*background: #DFDFDF;*/}
ul.profile_options li {list-style: none; display: inline-block; float: left; margin: 0; padding: 0; margin-top: 3px; margin-right: 10px;}

/* PROCESS (unused) */
div.process_block {margin: 0; padding: 0; margin-left: 150px; margin-left: 0; height: 16px; line-height: 16px; width: 6px; background: #EC3B0A;}
div.process_block a {border: none; width: 6px; margin: 0; padding: 0;}
/*div.process_block a:hover {background: #E0DEDB;}*/
div.process_bg {margin: 0; width: 440px; height: 16px; line-height: 16px; background: url(img/bg_fortschritt.gif) no-repeat;}
div.process_details {font-size: 10px; float: right; display: inline; width: 100px; height: 16px; line-height: 16px; margin-right: 10px; text-align: right; vertical-align: middle;}
